# trust signer

<!---MARKER_GEN_START-->
Manage entities who can sign Docker images

### Subcommands

| Name                               | Description     |
|:-----------------------------------|:----------------|
| [`add`](trust_signer_add.md)       | Add a signer    |
| [`remove`](trust_signer_remove.md) | Remove a signer |



<!---MARKER_GEN_END-->

